{
	"304000531_0": "Whaaat? There's already people here?",
	"304000531_1": "It's pretty early.",
	"304000531_2": "You're training this early?",
	"304000531_3": "Yes. For some reason I just couldn't relax at home.",
	"304000531_4": "I know that feeling...",
	"304000531_5": "I hope Hibiki was okay last night...",
	"304000531_6": "Luckily she's not any worse than yesterday.",
	"304000531_7": "At least Elfnein is making progress.",
	"304000531_8": "Everyone's worried about Tachibana.",
	"304000531_9": "Who the hell got here first?",
	"304000531_10": "I-I came on my motorcycle, so I got hear early...",
	"304000531_11": "Everyone came from different places, \\n so I don't think method of transportation has anything to do with it.",
	"304000531_12": "That's right. \\n But... doesn't that mean Chris got here second?",
	"304000531_13": "I-I live close!",
	"304000531_14": "That's enough of that. \\n We're all just worried about her.",
	"304000531_15": "It's about time Elfnein has the results of the analysis.",
	"304000531_16": "I know it's hard but we can't do anything other than just sit and wait. Let's train.",
	"304000531_17": "I think that's a good idea.",
	"304000531_18": "Then let's get started. If you zone out you'll end up hurt, \\n so make sure to get a hold of yourselves.",
	"304000531_19": "Roger!"
}